# KDE kasutaja käsiraamat

Praveen
Arimbrathodiyil
Dragoni mängija manuaalilehekülg.
pravi.a@gmail.com
2012-03-16
KDE töökeskkond
dragon
1

# dragon

Kasutaja mugavust silmas pidav videomängija

    dragon Qt võtmed KDE võtmed URL

## Kirjeldus

`dragon` mängija esitab eri vormingutes heli ja videot.

## Üldised võtmed

`--help`

  Abiteate näitamine võtmete kohta.

`--help-qt`

  Qt spetsiifiliste võtmete näitamine.

`--help-kde`

  KDE spetsiifiliste võtmete näitamine.

`--help-all`

  Kõigi võtmete näitamine.

`--author`

  Teabe näitamine autori kohta.

`-v, --version`

  Versiooniteabe näitamine.

`--license`

  Litsentsiteabe näitamine.

`--`

  Võtmete lõpp.

## Võtmed

`--play-dvd`

  DVD video esitamine.

## Tagasiside

IRC-s irc.freenode.net #dragonplayer või e-postiga imonroe@kde.org või veebis <http://multimedia.kde.org>

## Vaata ka

Põhjalikumat kasutaja dokumentatsiooni pakub help:/dragonplayer (kirjuta see URL &konqueror;i või käivita käsuga ``khelpcenter` `help:/dragonplayer``).

## Autoriõigus

Autoriõigus © 2006: Max Howell

Autoriõigus © 2007: Ian Monroe

Litsents: GNU Üldine Avalik Litsents, versioon 2 <http://www.gnu.org/licenses/gpl-2.0.html>